<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Tutorial: Log History" tnt-trx-translated="true">Paso a paso: Registrar historia</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="history" tnt-trx-translated="true">historia<keyword translate="true" tnt-trx-ref-value="tutorial" tnt-trx-translated="true">guía paso a paso</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="tutorials" tnt-trx-translated="true">guías paso a paso<keyword translate="true" tnt-trx-ref-value="log history" tnt-trx-translated="true">registrar historia</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Tutorial: Log History" tnt-trx-translated="true">Paso a paso: Registrar historia</text>
      </para>
    </header>
    <para styleclass="HowTo">
      <text styleclass="HowTo" translate="true" tnt-trx-ref-value="Tutorial: Log History" tnt-trx-translated="true">Paso a paso: Registrar historia</text>
    </para>
    <para styleclass="Indent3">
      <image src="Tasks_LogHistory.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <list id="3" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Select the task type (such as, Call, Letter, e-mail, etc.).</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Select the result (Attempted, Done, and Received)." tnt-trx-translated="true">Selecciona el resultado (Intentado, Hecho, o Recibido).</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Select the date and time if different. TntMPD will offer a time for certain time-specific task types (such as Appointment, Call, E-mail, and To Do) but not for others (all types of Letters).</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Write a Description.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="TaskHistory_DescrOverview" styleclass="Indent4" translate="true" tnt-trx-ref-value="Read More &gt; Writing Meaningful Descriptions" tnt-trx-translated="true">Leer más &gt; Escribir descripciones con sentido</link>
    </para>
    <list id="3" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">If this item is related to an appeal, select the appeal from the Appeal drop-down list. </text>
      </li>
    </list>
    <para styleclass="Indent4">
      <text styleclass="Indent4" translate="true"> </text>
      <image src="Button_SetupAppeals.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <list id="3" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Normal" translate="true" tnt-trx-ref-value="Press the &lt;OK&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Aceptar&gt; botón.</text>
      </li>
    </list>
    <para styleclass="Normal">
      <snippet src="TipChanceEncounters" />
    </para>
    <para styleclass="Normal">
      <snippet src="TipPreparedMessage" />
    </para>
    <para styleclass="Normal">
      <snippet src="TipGroupLogHistory" />
    </para>
    <para styleclass="Normal">
      <snippet src="TipHistoryTips" />
    </para>
    <para styleclass="Normal">
    </para>
  </body>
</topic>